View Issue Details

IDProjectCategoryView StatusLast Update
0003816SUMoBugpublic2018-02-04 20:50
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.4.1 
Target Version5.5.1Fixed in Version5.5.1 
Summary0003816: Wrong version for "Avira Product Family"
DescriptionWrong version for "Avira Product Family"
TagsNo tags attached.

Relationships

related to 0002637 resolvedKyle_Katarn Error Report for Avira Product Family by Avira GmbH v 14.0.7.266 - SUMo reports OK 
related to 0002688 resolvedKyle_Katarn Avira / Avira product family to be merged (with relevant version number) 
related to 0002530 resolvedKyle_Katarn Avira Product Family (Avira Free Antivirus) 
related to 0004666 resolvedKyle_Katarn Version of Avira AV 
related to 0004724 resolvedKyle_Katarn Still wrong detection of Avira 

Activities

Kyle_Katarn

2016-06-19 12:00

administrator  

image001.png (6,357 bytes)
image001.png (6,357 bytes)

Kyle_Katarn

2016-09-17 19:22

administrator   ~0002483

"avcenter.exe" is what SUMo thinks is the correct file to look at for the version number.
Either: "avscan.exe" or "avshadow.exe" would probably be a better option.

Issue History

Date Modified Username Field Change
2016-06-19 12:00 Kyle_Katarn New Issue
2016-06-19 12:00 Kyle_Katarn Status new => assigned
2016-06-19 12:00 Kyle_Katarn Assigned To => Kyle_Katarn
2016-06-19 12:00 Kyle_Katarn File Added: image001.png
2016-06-19 12:00 Kyle_Katarn Relationship added related to 0002637
2016-06-19 12:01 Kyle_Katarn Relationship added related to 0002688
2016-06-19 12:01 Kyle_Katarn Relationship added related to 0002530
2016-09-17 19:22 Kyle_Katarn Note Added: 0002483
2018-01-05 12:32 Kyle_Katarn Relationship added related to 0004666
2018-01-06 22:40 Kyle_Katarn Target Version 5.x => 5.5.1
2018-01-06 22:41 Kyle_Katarn Status assigned => resolved
2018-01-06 22:41 Kyle_Katarn Resolution open => fixed
2018-01-06 22:41 Kyle_Katarn Fixed in Version => 5.5.1
2018-02-04 20:50 Kyle_Katarn Relationship added related to 0004724